.sbi-chip:before{content:'\\ece4';}
@font-face{font-family:'gxfdHV';src:url('gxfdHV.woff') format('woff');}
.sbi-cake{font-family:'gxfdHV';}
.sbi-clip{display:inline-block;font:normal normal normal 14px/1 gxfdHV;text-rendering:auto;}
.sbi-path{display:inline-block;font:normal normal normal 14px/1 gxfdHV;text-rendering:auto;}